| Home · All Classes · All Namespaces · Modules · Functions · Files

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Properties

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

### - g -

- Get() : PropertiesInterface
- GetAliases() : ConnectionInterfaceAliasingInterface
- GetAliasFlags() : ConnectionInterfaceAliasingInterface
- GetAll() : PropertiesInterface
- GetAllMembers() : ChannelInterfaceGroupInterface
- GetAvailableStreamTubeTypes() : ChannelTypeTubesInterface
- GetAvailableTubeTypes() : ChannelTypeTubesInterface
- GetAvatarRequirements() : ConnectionInterfaceAvatarsInterface
- GetAvatarTokens() : ConnectionInterfaceAvatarsInterface
- GetCallStates() : ChannelInterfaceCallStateInterface
- GetCapabilities() : ConnectionInterfaceCapabilitiesInterface
- GetChannelType() : ChannelInterface
- GetConnectionSELinuxSecurityContext() : DBusDaemonInterface
- GetConnectionUnixProcessID() : DBusDaemonInterface
- GetConnectionUnixUser() : DBusDaemonInterface
- GetContactAttributes() : ConnectionInterfaceContactsInterface
- GetContactCapabilities() : ConnectionInterfaceContactCapabilitiesInterface
- GetDBusNames() : ChannelTypeTubesInterface
- GetDBusTubeAddress() : ChannelTypeTubesInterface
- GetGroupFlags() : ChannelInterfaceGroupInterface
- GetHandle() : ChannelInterface
- GetHandleOwners() : ChannelInterfaceGroupInterface
- GetHoldState() : ChannelInterfaceHoldInterface
- GetId() : DBusDaemonInterface
- GetInterfaces() : ChannelInterface , ConnectionInterface
- GetKnownAvatarTokens() : ConnectionInterfaceAvatarsInterface
- GetListingRooms() : ChannelTypeRoomListInterface
- GetLocalPendingMembers() : ChannelInterfaceGroupInterface
- GetLocalPendingMembersWithInfo() : ChannelInterfaceGroupInterface
- GetMachineId() : PeerInterface
- GetMembers() : ChannelInterfaceGroupInterface
- GetMessageTypes() : ChannelTypeTextInterface
- GetNameOwner() : DBusDaemonInterface
- GetParameters() : ConnectionManagerInterface
- GetPasswordFlags() : ChannelInterfacePasswordInterface
- GetPendingMessageContent() : ChannelInterfaceMessagesInterface
- GetPresence() : ConnectionInterfacePresenceInterface
- GetPresences() : ConnectionInterfaceSimplePresenceInterface
- GetProperties() : PropertiesInterfaceInterface
- GetProtocol() : ConnectionInterface
- GetRemotePendingMembers() : ChannelInterfaceGroupInterface
- GetSelfHandle() : ConnectionInterface , ChannelInterfaceGroupInterface
- GetSessionHandlers() : ChannelInterfaceMediaSignallingInterface
- GetStatus() : ConnectionInterface
- GetStatuses() : ConnectionInterfacePresenceInterface
- GetStreamTubeSocketAddress() : ChannelTypeTubesInterface
- go() : PendingChannelRequestCancelOperation
- GotRooms() : ChannelTypeRoomListInterface
- GroupFlags() : ChannelInterfaceGroupInterface
- GroupFlagsChanged() : ChannelInterfaceGroupInterface
- GroupMemberChangeDetails() : GroupMemberChangeDetails